{
  "id": 5626156,
  "name": "Raymond F. Hayes, appellee, v. Taylor Washing Machine Company, appellant",
  "name_abbreviation": "Hayes v. Taylor Washing Machine Co.",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,056",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 246,
    "ocr_confidence": 0.512,
    "sha256": "93d613f8a6f5819af6a8be248173a7fa38022c3cc6b134d5d9c23ead019da917",
    "simhash": "1:e5f1148671070c11",
    "word_count": 37
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Raymond F. Hayes, appellee, v. Taylor Washing Machine Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Oliver J. Chambers, for appellant. Daniel P. Nagle, for appellee."
    ],
    "corrections": "",
    "head_matter": "Raymond F. Hayes, appellee, v. Taylor Washing Machine Company, appellant.\nGen. No. 37,056.\nOpinion filed January 15, 1934.\nOliver J. Chambers, for appellant. Daniel P. Nagle, for appellee."
  },
  "file_name": "0622-01",
  "first_page_order": 682,
  "last_page_order": 682
}
